Error when trying to install packages


#1

I have installed atom , great tool , but when I try to install a new package or search I get an error , please
help me